package com.brilliance.isc.doc.handle.impl.common;

import org.xhtmlrenderer.pdf.ITextOutputDevice;
import org.xhtmlrenderer.pdf.ITextUserAgent;
import org.xhtmlrenderer.resource.ImageResource;

public class SimpleTextUserAgentCallback extends ITextUserAgent {
    public SimpleTextUserAgentCallback(ITextOutputDevice outputDevice) {
        super(outputDevice);
    }

    @Override
    public byte[] getBinaryResource(String uri) {
        return super.getBinaryResource(uri);
    }

    @Override
    public ImageResource getImageResource(String uriStr) {
        return super.getImageResource(uriStr);
    }
}
